| Disk ARchive 2.7.14 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces | Functions
archive_version.hpp File Reference
API

class archive_version that rules which archive format to follow More...

`#include "../my_config.h"`
`#include <string>`
`#include "integers.hpp"`

Go to the source code of this file.

## Classes
class | libdar::archive_version
| class archive_version manages the version of the archive format More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Functions
const archive_version | libdar::empty_archive_version ()

## Detailed Description

class archive_version that rules which archive format to follow

Definition in file archive_version.hpp.